@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; list-style:none; outline:none; font-family:"微软雅黑";}

img{ display:block; border:none; margin:0 auto;max-width: 100%;}
a{ text-decoration:none;}

.center{ position:relative; margin:0 auto; width:100%; overflow:hidden;}
.center1240{  overflow:hidden; margin:0 auto;}

.ty{ overflow:hidden; width:100%;}

.top{ overflow:hidden; width:100%; margin-bottom:2px;}

.logo{ float:left; width:auto;max-width: 65%;}
.tel{ overflow:hidden; float:right; padding-left:85px; background:url(../images/tel_03.png) no-repeat left center; height:50px; margin:25px 0; font-size:14px; line-height:20px; color:#666;box-sizing: border-box;max-width: 35%;}
.tel span{ display:block; line-height:30px; font-size:18px; font-weight:bold; color:#013b96;}
@media (max-width: 660px) {
	.tel{display: none;}
}
.topnav{ height:50px; background:url(../images/bg_03.png);}
.topnav ul{ overflow:hidden; z-index:99; position:relative;}
.topnav ul li{ float:left; width:16.6%; text-align:center; line-height:50px;}
.topnav ul li a{ display:block; color:#FFF; font-size:12px;}

.line{ width:200px; height:50px; overflow:hidden; position:absolute; top:0;  z-index:9;}

.slideBox{ width:100%;  overflow:hidden; position:relative;}
.slideBox .hd{ overflow:hidden; width:100%; position:absolute; right:0px; bottom:15px; text-align:center; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; text-align:center;}
.slideBox .hd ul li{ margin:0 5px;  width:10px; height:10px; line-height:10px; display:inline-block; background:#fff; cursor:pointer; border-radius:50%;}
.slideBox .hd ul li.on{ background:#f08200; color:#fff;}
.slideBox .bd{ position:relative; overflow:hidden; z-index:0;}
.slideBox .bd li{ float:left;}
.slideBox .bd img{ width:100%;}

.bt{ overflow:hidden; text-align:center; padding-top:40px; padding-bottom:20px;line-height:30px; font-size:24px; color:#333;}
.bt span{ display:block; font-size:18px; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif;}

.more{ overflow:hidden; margin:0 auto; width:200px; text-align:center; margin-top:20px; margin-bottom:40px; position:relative;}
.more a{ display:block; line-height:38px; border:1px solid #ddd; font-size:14px; color:#333; position:relative;}
.more span{ padding-left:30px;}
.more a:hover{ color:#FFF;}
.more:hover{ background:#f1820a;}

.bt01{ overflow:hidden; text-align:center; padding-top:40px; padding-bottom:20px;line-height:30px; font-size:24px; color:#fff;}
.bt01 span{ display:block; font-size:18px; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif;}

.more01{ overflow:hidden; margin:0 auto; width:200px; text-align:center; margin-top:20px; margin-bottom:40px; position:relative;}
.more01 a{ display:block; line-height:38px; border:1px solid #fff; font-size:14px; color:#fff; position:relative;}
.more01 span{ padding-left:30px;}
.more01 a:hover{ color:#FFF;}
.more01:hover{ background:#f1820a;}

.pro{ overflow:hidden;}
.pro li{ float:left; width:31%; margin:0 1%; overflow:hidden; padding-bottom:7px; margin-bottom:20px;}
.pro li .tu{ border:1px solid #ddd; overflow:hidden; padding:20px 0;}
.pro li .tu img{ width:100%;}
.pro li h1{ font-size:14px; line-height:20px;  overflow:hidden; color:#666; font-weight:normal; text-align:center; padding:0 10px; padding-top:10px;white-space:nowrap; text-overflow:ellipsis; }
.pro li:hover h1{ color:#f1820a;}
.pro li:hover .tu{ border:1px solid #f1820a;}

.more{ overflow:hidden; margin:0 auto; width:200px; text-align:center; margin-top:20px; margin-bottom:40px; position:relative;}
.more a{ display:block; line-height:38px; border:1px solid #ddd; font-size:14px; color:#333; position:relative;}
.more span{ padding-left:30px;}
.more a:hover{ color:#FFF;}
.more:hover{ background:#f1820a;}

.bg01{ overflow:hidden; background:url(../images/bg01.jpg) top center;}
.bg02{ overflow:hidden; background:url(../images/bg02.jpg) top center;}
.bg03{ overflow:hidden; background:url(../images/bg03.jpg) top center;}

.pro1{ overflow:hidden;}
.pro1 li{ float:left; width:31%; margin:0 1%; overflow:hidden; padding-bottom:14px; margin-bottom:20px; background:#FFF; box-shadow:0 5px 3px rgba(0,0,0,.2);}
.pro1 li .tu{ overflow:hidden;}
.pro1 li .tu img{ width:100%;}
.pro1 li h1{ font-size:14px; line-height:20px; height:20px; overflow:hidden; color:#666; font-weight:normal; text-align:center; padding:0 10px; padding-top:10px;white-space:nowrap; text-overflow:ellipsis; }
.pro1 li:hover h1{ color:#fff;}
.pro1 li:hover{ background:#f1820a;}

.about{ overflow:hidden; color:#FFF; line-height:30px; font-size:14px; height:300px; margin-bottom:40px;}
.about img{ float:left; width:400px; height:300px; margin-right:20px;}

.jsbox{ overflow:hidden; margin-bottom:40px;}

.jszb{ float:left; width:100%;}
.jszb dl{ overflow:hidden;}
.jszb dl dt{ float:left; width:100%; overflow:hidden;}
.jszb dl dd{ float:left; width:100%; overflow:hidden;}
.jszb dl ul{ overflow:hidden;}
.jszb dl ul li{ overflow:hidden;}
.jszb dl ul li .tu{ float:left; width:50%; position:relative;}
.jszb dl ul li img{ width:100%; }
.jszb dl ul li .pic{ float:left;width: 50%;}
.jszb dl ul li:hover{ background:#000;}
.jszb dl ul li:hover .pic{ opacity:0.4;filter:alpha(opacity=40);}

.jszb dl .dw01{ position:absolute; width:30px; height:30px; z-index:99;}
.jszb dl .dw01 img{ width:30px; height:30px;}
.jszb dl .left01{ left:50%; margin-left:-15px;}
.jszb dl .top01{ top:50%; margin-top:-15px;}
.jszb dl .right{ right:-30px;}
.jszb dl .left{ left:-30px;}
.jszb dl .bottom{ bottom:-30px;}

.dwbox{  width:100%; padding:20px;  overflow:hidden; position:absolute; top:50%; margin-top:-62px; text-align:center;box-sizing: border-box;}
.dwbox h1{ font-size:14px; color:#FFF; line-height:30px; height:30px; overflow:hidden; margin-bottom:5px;white-space:nowrap; text-overflow:ellipsis; text-align:center;}
.dwbox span{ font-size:12px; display:inline-block; line-height:29px; border-top:1px solid #fff; color:#FFf; margin-top:15px; overflow:hidden; height:29px; }
.dwbox .dwwb{ height:60px; line-height:20px; color:#FFF; font-size:12px; overflow:hidden; text-align:left;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}

.jsyb{ float:right; width:100%; position:relative;}
.jsyb img{ width:100%;}
.bigbox{ position:absolute; left:0; top:0; width:100%; height:100%; background:url(../images/a60.png);}
.bigbox:hover{ background:Rgba(0,0,0,.8);}

.newbox{ padding:20px; background:#f8f8f8; padding-bottom:1px;}
.new{ overflow:hidden;}
.new li{ float:left; width:100%; padding:10px; margin:10px 0; background:#FFF;box-sizing: border-box;}
.new li .sj{ float:left; width:80px; text-align:center; height:80px; overflow:hidden; color:#fff; background:#041e46; line-height:30px; font-size:14px;}
.new li .sj span{ display:block; font-size:24px; line-height:50px; background:#013b96; font-weight:bold;}
.new li .newwb{ margin-left:90px; overflow:hidden;}
.new li h1{ font-size:14px; color:#333; height:30px; line-height:30px; overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.new li .nwwb{ font-size:12px; line-height:25px; height:50px; overflow:hidden; color:#666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.new li:hover .sj span{ background:#f1820a;}
.new li:hover h1{ color:#f1820a;}

.footer{ background:#1c1c1c; padding:30px 0; overflow:hidden; width:100%;}
.footer dl{ overflow:hidden;}
.footer dl dt{ }
.footer dl dt ul{ overflow:hidden;}
.footer dl dt ul li{  overflow:hidden;}


.footer dl dd{ width:500px; overflow:hidden; float:right;}

.footbt{ line-height:24px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #363636; color:#CCC; font-size:16px;}
.footwb{ overflow:hidden; font-size:14px; line-height:30px; color:#CCC;}
.footwb .wx{ float:left; width:150px; height:150px; margin-right:50px;}
.footwb .ditu{ float:left; width:300px; height:150px;}
.footwb a{ display:block; line-height:30px; color:#CCC; font-size:14px;}
.footwb a:hover{ color:#FFF; text-decoration:underline;}

.foot{ overflow:hidden; background:#000; width:100%; padding: 17px 0; text-align:center; font-size:12px; color:#999;}
.foot a{ color:#999;}

.nyty{ overflow:hidden; padding-bottom:30px; min-height:300px;}
.dqwz{ line-height:40px; font-size:14px; border-bottom:1px dashed #ddd; margin-bottom:20px; overflow:hidden; color:#666;}
.dqwz a{ color:#666;}
.dqwz a:hover{ color:#f1820a;}
.dqwz span{ float:right; line-height:40px;}

.nynav{ overflow:hidden; text-align:center;}
.nynav li{ margin:0 5px; display:inline-block; margin-bottom:20px;}
.nynav li a{ display:block; padding:0 20px; line-height:40px; border-radius:5px; color:#666; font-size:14px;}
.nynav li:hover a{ background:#013b96; color:#FFF;}
.nynav .hover a{ background:#013b96; color:#FFF;}

.nybt{ margin:30px auto; overflow:hidden;}
.ab01{ overflow:hidden; line-height:30px; font-size:14px; color:#333;}
.ab01 img{ width:100%;height: inherit;}
.tywb{ overflow:hidden; line-height:30px; font-size:14px; color:#333;}
.tywb img{ display: inline;height: inherit;}

.nypro{  margin:0 auto; overflow:hidden;}
.nypro li{ float:left; width:31%; margin:1%; overflow:hidden;}
.nypro li img{ width:100%;  padding:2px; border:1px solid #ddd;box-sizing: border-box;}
.nypro li h1{ font-size:14px; line-height:40px; overflow:hidden; height:40px; text-align:center; color:#333;}
.nypro li:hover a h1{ color:#f1820a;}

.pager{ padding:20px 0; background:#FFF; text-align:center; color:#999; font-size:14px; line-height:30px;}
.pager span{ padding:0 2px; color:#999;}
.pager a{ padding:0 2px; color:#999;}
.pager a:hover{ color:#000;}

.xzbg{ overflow:hidden; line-height:30px; font-size:14px; color:#666; padding:10px 0;}
.xzbg a{ display:block; float:right; margin:10px 0; line-height:40px; padding:0 20px; font-size:14px; background:#959595; border-radius:5px; color:#FFF;}
.xzbg a:hover{ background:#f1820a; color:#FFF;}
.xzbg span{ color:#f1820a;}

.nynew{ overflow:hidden;padding: 10px;}
.nynew li{ overflow:hidden; margin-bottom:40px;}
.nynew li .sjbox{ padding:0 1%; position:relative; float:left;width: 30%;box-sizing: border-box;}
.nynew li .sjbox img{ width:100%;}
.nynew li .nynewbox{  overflow:hidden;width: 100%;float: left;}
.nynew li h1{ font-size:14px; line-height:30px; height:30px; overflow:hidden; color:#333; margin:15px 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.nynew li .nynewwb{ height:50px; line-height:25px !important; font-size:14px; color:#666; overflow:hidden; margin-bottom:10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.nynew li a{ display:block; width:120px; text-align:center; line-height:28px; overflow:hidden; color:#666; border:1px solid #ddd; font-size:12px;}
.nynew li .sjbox .sj{ position:absolute; left:0; top:50%; margin-top:-26px;  width:30%; text-align:center;  padding:5px 0; overflow:hidden; color:#fff; background:#013b96; font-size:12px;}
.nynew li .sjbox .sj span{ display:block; font-size:18px; font-weight:bold;}
.nynew li a:hover{background:#f1820a; color:#FFF;}


.jobbox{ overflow:hidden;}
.add{ background:#000; width:99%;margin: auto; border:1px solid #ddd; height:358px;  font-size:14px; line-height:30px; color:#666;}
.mag{}

.tywb .title{ line-height:48px; border-bottom:2px solid #013b96; color:#013b96; font-size:18px; margin-bottom:10px;}


h5{ font-size:18px; line-height:30px; overflow:hidden; text-align:center; margin-bottom:10px;}
h5 span{ display:block; font-size:14px; color:#999; font-weight:normal;}

.fy{ overflow:hidden; padding-top:10px; margin:20px 0; border-top:1px solid #ddd; clear:both;}
.fy a{ font-size:14px; color:#999; line-height:30px; height:30px; overflow:hidden;white-space:nowrap; text-overflow:ellipsis; display:block;}
.fy a:hover{ color:#000;}




